html,body,#page-wrapper,#page{width:100%;height:100%;min-height:50%;min-width:50%;*overflow: hidden;margin: 0 auto;padding: 0;}
div.navigation{width:100%;height: 85px; background-color:#272C2F;overflow: hidden;} div#center-banner{position: absolute;
        top: 40%;  
        left: 50%;
        transform:translate(-50%,-50%);
} 
#beian a:hover{color:#272C2F;}
div.nav_one:hover{background:#158DB0;} div.nav_one a{ color:#848485;display: table-cell;vertical-align: middle;font-size: calc(100vw*16/1920);
    line-height: 1.3em;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 100;
    letter-spacing: 0.1em;
    text-align: center;
    text-transform: capitalize;}div.nav_one:hover a{color: #272C2F;}
div.nav_one{float: left;width:8%;height:85px;text-align:center;display:table;vertical-align: middle;}.section{position:relative;overflow:visible;}.region-header{
    float: left;
    margin-top: 50px;
    margin-right: 85px;
    margin-bottom: 10px;
}
div.title{ color:white;display: table-cell;vertical-align: middle;font-size: calc(100vw*20/1920);
    line-height: calc(100vw*16/1080);
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 100;
    letter-spacing: 0.1em;
    text-align: center;
    text-transform: capitalize;}
div.title{float: left;width:20%; text-align:center;display:table;vertical-align: middle;}
#header-footer{
	width:75%;
	margin:3% auto;
	padding-top: 1%;
	padding-bottom: 1%;
	text-align: center;
	background-color:#FFFEFD;
	font-size: calc(100vw*33/1920);
    color: #158db0;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 1em;
    font-weight: lighter;
    letter-spacing: 0.2em;
    text-transform: capitalize;}
#header-footer a{color: #158db0;}
#main{background-color:#2E3337; padding-top:2px;}
#content{
    width: 70%;
    margin: 0 auto;
	background-color:#2E3337;
	padding-top:2%;
}#sidebar-first,#sidebar-second{width:250px;margin-left:20px;}

body{
    line-height: 1.5;
    font-size: 16px;
    word-wrap: break-word;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    color: #FFFFFF;
    background: #eee;
}a:link,a:visited{text-decoration:none;}a:hover,a:active,a:focus{
    color: #FFFFFF;
    padding-left: 0px;
}h1,h2,h3,h5,h6{
    margin-top: 0em;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0em;
    font-weight: normal;
}
#left-banner{padding-left:15%;float:left;position: absolute;
        top: 35%;  
}
#name-and-slogan h1{
    text-align: center;
    font-size: calc(100vw*40/1920);
    color: #158db0;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 1.5em;
    font-weight: bold;
    letter-spacing: 0.1em;
    text-transform: capitalize;
} h2{font-size: calc(100vw*30/1920);
    text-align: center;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 1.5em;
    font-weight: 100;
    letter-spacing: 0.1em;
    text-transform: capitalize;}

#center-banner h2 {font-size: calc(100vw*40/1920);
    text-align: center;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 1.5em;
    font-weight: 100;
    letter-spacing: 0.1em;
    text-transform: capitalize;}
#toptabs{background-color:#158db0; padding-left:15%;margin:0;padding-top:1%;padding-bottom: 1%;}
#content div.tabs h3{color:#158db0;font-size: calc(100vw*35/1920);font-family: Arial,Helvetica,sans-serif;font-weight: bold;letter-spacing: 0.1em;line-height: 0.5em;
} h4{font-size: calc(100vw*28/1920);
    color:aliceblue;
    font-family: Arial,Helvetica,sans-serif;
    line-height: calc(100vw*28/1080);
    font-weight: 100;
    letter-spacing: 0.1em;
    text-align: center;
    text-transform: capitalize;}
h5{font-size: calc(100vw*21/1920);
    color:#848485;
    font-family: Arial,Helvetica,sans-serif;
    line-height: calc(100vw*21/1080);
    font-weight: 100;
    letter-spacing: 0.1em;
    text-align: center;
    text-transform: capitalize;}
h6{font-size: calc(100vw*18/1920);
    font-family:  "Microsoft Yahei", "PingFangSC-Light", "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif !important;
    line-height: calc(100vw*18/1080);
    font-weight: 100;
    letter-spacing: 0px;
    text-align: left;
	padding-left: 2em;
	position: relative;
	height: 29px;
}
#contact-info img{float: left;width:auto;height:auto;max-width: 100%;}
p{
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 150px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 17px;
    line-height: 52pt;
    font-size: 12px;
    color: #000000;
}
#header{
    width:100%;
	margin: 0 auto;
}
#content div.mini-left-pic{
	float:left;
	width:40%;
    height:auto;
	margin: 0 auto;
	padding-top:5%;
	padding-bottom:5%;
}
#content div.mini-left-pic img{ width:auto;height:auto;max-width: 100%}
#right-tabs{width:57%;float:right;margin-top:4%;}
#content div.mini-right-pic{
	float:right;
	width:40%;
    height:auto;
	margin: 0 auto;
	padding-top:5%;
	padding-bottom:5%;
}
#content div.mini-right-pic img{ width:auto;height:auto;max-width: 100%}
#left-tabs{width:60%;float:left;margin-top:4%;}
#header_bg{
	width:auto;
    height:auto;
	max-width: 2080px;
	max-height: 1080px;
	margin: 0 0;
}
#header_bg img{display:block; width:auto;height:auto;max-width: 100%}
div.extra-service-pics{
	float: left;
	width:23%;
    height:auto;
	margin: 0 0;
	margin-right: 1%;
}
div.extra-service-pics img{display:block; width:auto;height:auto;max-width: 100%}
div.service-pics{
	float: left;
	width:14.9%;
    height:auto;
	margin: 0 0;
	padding-left: 5%;
}
div.service-pics img{display:block; width:auto;height:auto;max-width: 100%}


#about-bottom-pic{
	width:auto;
    height:auto;
	max-width: 1153px;
	max-height: 476px;
	margin: 0 auto;
	padding-top:5%;
	padding-bottom:10%;
}
#about-bottom-pic img{width:auto;height:auto;max-width: 100%}
#footer{
	background:#545657;
	width:100%;
}
#info{width: 61%; padding-left:15%;}
#contact{
	width:100%;
	height:100%;
	max-width: 250px;
	max-height: 155px;
    padding-top:3%;
	padding-bottom:3%
}
#qr-code{
	float:right;
	background: #373d44;
	width:12.66%;
	height:100%;
	max-width: 200px;
	max-height: 200px;
	padding-top:3%;
	padding-bottom:3%;
	padding-left: 2px;
	padding-right: 2px;
}
#qr-code img{width:auto;height:auto;max-width: 100%;}
.navigation div:first-child{margin-left: 12%;}
#logo{
	float: left;}
